Subject: Re: [PATCH v8] Add support for colored and styled underlines on tty frames

From: Eli Zaretskii <[email-masked]>
Date: Tue, 30 Apr 2024 21:20:37 +0300

> From: Mohsin Kaleem <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Tue, 30 Apr 2024 18:53:17 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Thanks, installed on the master branch.
> >
> > Jim, are you working on the GUI support for this?
> 
> Ah, thanks Eli. And also for correcting those references in the related
> UI files. I was just about to update them and send a new patch before
> noticing you'd already corrected it. Thanks :-).

I had to do it, because otherwise I couldn't build Emacs, and I always
build after applying a patch to make sure the build is not broken.

Thanks for coming up with this feature.  Emacs 30 will be better now
than it could have been otherwise.